PuTTY 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772378 漏洞类型 输入验证错误
发布时间 2019-10-01 更新时间 2020-07-23
CVE编号 CVE-2019-17069 CNNVD-ID CNNVD-201910-047
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-047
|漏洞详情
PuTTY是Simon Tatham软件开发者的一套免费的Telnet、Rlogin和SSH客户端软件。该软件主要用于对Linux系统进行远程管理。 PuTTY 0.73之前版本中存在输入验证错误漏洞。攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:lists.tartarus.org

链接:https://lists.tartarus.org/pipermail/putty-announce/2019/000029.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17069